Take advantage of newer gpg-error features.
[gnupg.git] / common / ChangeLog
index 88dfdff..e24250c 100644 (file)
@@ -1,3 +1,11 @@
+2006-09-14  Werner Koch  <wk@g10code.com>
+
+       * util.h (out_of_core): Use new gpg_error_from_syserror function.
+
+       * http.c (init_sockets): Changed it to require 2.2 unless it is
+       build within gnupg 1 where we require 1.1 (and not anymore allow
+       for 1.0).
+
 2006-09-07  Werner Koch  <wk@g10code.com>
 
        * exechelp.c (gnupg_spawn_process): Factor out post fork code to ..